@font-face {
    font-family: 'PoppinsLight';
    src: url('../fonts/PoppinsLight.eot');
    src: url('../fonts/PoppinsLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PoppinsLight.woff2') format('woff2'),
        url('../fonts/PoppinsLight.woff') format('woff'),
        url('../fonts/PoppinsLight.ttf') format('truetype'),
        url('../fonts/PoppinsLight.svg#PoppinsLight') format('svg');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'PoppinsRegular';
    src: url('../fonts/PoppinsRegular.eot');
    src: url('../fonts/PoppinsRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PoppinsRegular.woff2') format('woff2'),
        url('../fonts/PoppinsRegular.woff') format('woff'),
        url('../fonts/PoppinsRegular.ttf') format('truetype'),
        url('../fonts/PoppinsRegular.svg#PoppinsRegular') format('svg');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'PoppinsMedium';
    src: url('../fonts/PoppinsMedium.eot');
    src: url('../fonts/PoppinsMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PoppinsMedium.woff2') format('woff2'),
        url('../fonts/PoppinsMedium.woff') format('woff'),
        url('../fonts/PoppinsMedium.ttf') format('truetype'),
        url('../fonts/PoppinsMedium.svg#PoppinsMedium') format('svg');
       font-weight: 500;
       font-display: swap;
}

@font-face {
    font-family: 'PoppinsSemiBold';
    src: url('../fonts/PoppinsSemiBold.eot');
    src: url('../fonts/PoppinsSemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PoppinsSemiBold.woff2') format('woff2'),
        url('../fonts/PoppinsSemiBold.woff') format('woff'),
        url('../fonts/PoppinsSemiBold.ttf') format('truetype'),
        url('../fonts/PoppinsSemiBold.svg#PoppinsSemiBold') format('svg');
       font-weight: 600;
       font-display: swap;
}

@font-face {
    font-family: 'PoppinsBold';
    src: url('../fonts/PoppinsBold.eot');
    src: url('../fonts/PoppinsBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PoppinsBold.woff2') format('woff2'),
        url('../fonts/PoppinsBold.woff') format('woff'),
        url('../fonts/PoppinsBold.ttf') format('truetype'),
        url('../fonts/PoppinsBold.svg#PoppinsBold') format('svg');
       font-weight: 700;
       font-display: swap;
}

@font-face {
    font-family: 'PoppinsExtraBold';
    src: url('../fonts/PoppinsExtraBold.eot');
    src: url('../fonts/PoppinsExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PoppinsExtraBold.woff2') format('woff2'),
        url('../fonts/PoppinsExtraBold.woff') format('woff'),
        url('../fonts/PoppinsExtraBold.ttf') format('truetype'),
        url('../fonts/PoppinsExtraBold.svg#PoppinsExtraBold') format('svg');
       font-weight: 800;
       font-display: swap;
}